<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="theme-color" content="#c7a47c">
    <title>Acajoute</title>
    <link rel="stylesheet" href="scss/index.scss">
    <link rel="shortcut icon" href="logo.png" type="image/png">
</head>
<body class="">

    <div class="bandeau compact">

        <div class="ruban">
            <div class="elem"><label>Fichier</label></div>
            <div class="elem"><label>Projet</label></div>
            <div class="elem"><label>Simulation</label></div>
            <div class="elem"><label>Paramètres</label></div>
            <div class="slider"></div>
        </div>

        <div class="bandeaux">
            <div class="boite" id="boite_Paramètres">

                <input type="checkbox" name="ctrls" id="ctrls-air">
                <label for="ctrls-air">Mode Air</label>

                <input type="checkbox" name="ctrls" id="ctrls-dark">
                <label for="ctrls-dark">Mode sombre</label><br>

                <label for="ctrls-theme">Couleurs: </label>
                <select name="ctrls" id="ctrls-theme">
                    <option value="bleu" selected>Bleu</option>
                    <option value="rose">Rose</option>
                    <option value="vert">Vert</option>
                    <option value="grenoble">Grenoble</option>
                </select><br>
            </div>
            <div class="boite" id="boite_Projet" style="overflow: auto;">
                <div style="float: left; padding-right: 5%;">
                    <div class="title" style="font-weight: bold;"><label>Projet ouvert</label></div>
                    <div class="elem" id="current-projet">Nom du projet</div>
                    <input type="button" value="Sauvegarder" name="ctrls" id='save_projet'><br>
                </div>
                <div style="overflow: hidden;">
                    <div class="title" style="font-weight: bold;"><label>Nouveau projet</label></div>
                    <input type="text" name="ctrls" id="new_projet_title" placeholder="Nom">

                    <input type="button" value="Créer" name="ctrls" id='new_projet'><br>
                    
                    <label for="new_projet_save" hidden>Mode : </label>
                    <select name="ctrls" id="new_projet_save" hidden>
                        <option value="local" selected>Local</option>
                        <option value="gitlab">Gitlab</option>
                    </select>
                    <label for="new_projet_visibility" style="margin-left: 1%;" hidden>Visibilité : </label>
                    <select name="ctrls" id="new_projet_visibility" hidden>
                        <option value="public" selected>Public</option>
                        <option value="private">Privé</option>
                    </select>
                </div>
            </div>
        </div>

        <div class="account">

            <div class="info" for="account_menu_open">
                <i class="fa fa-user"></i>
                <span>Déconnecté</span>
            </div>

        </div>

    </div>

    <div class="panneau">
        <input type="checkbox" id="bouton_menu" checked/>
        <label class="gros_bouton" for="bouton_menu">
            <img src="logo.png" alt="Logo Polybot">
        </label>
        <div class="wrapper_menu">
            
        </div>
    </div>

    <div class="fenetre">

        <div class="onglets">
            
        </div>

        <div class="pages">

        </div>

    </div>

    <script src="src/index.ts" type="module"></script>

</body>
</html>